body {
  background-image: url("./images/BackgroundCeuLetras.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 100vh;
}

* {
  box-shadow: 0;
  font-family: "Montserrat";
}

#autocomplete::placeholder {
  color: rgb(20, 96, 184);
  opacity: 0.5;
}

#autocomplete {
  background-color: rgba(241, 251, 255, 0.8);
  height: 50px;
  border-bottom: 1px solid rgba(210, 179, 193, 0.9);
  font-size: 1.6rem;

}

.pac-container:after {
  display: none !important;
}

.pac-icon {
  width: 0;
  background-image: none;
}

.pac-item {
  border-top: 0;
  padding: 0.5rem 0.78rem;
}

.pac-item:hover {
  background-color: rgba(241, 251, 255, 0.4);
}

.pac-item:hover > .pac-item-query {
  color: rgba(182, 136, 176, 0.685);
}

.pac-container {
  background-color: rgba(241, 251, 255, 0.8);
  border-radius: 0.8rem;
  border-top: 0;
  margin-bottom: 5px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
  text-align: center !important;
}

.pac-item-query {
  color: rgba(106, 162, 209, 0.8);
  font-size: 1.6rem;
}

span {
  opacity: 1;
}

.pac-item-query {
  opacity: 1;
}

.pac-matched {
  font-weight: normal;
  opacity: 1;
}

.botao {
  margin-top: 100px;
}

.iconePais {
  width: 25px;
  height: 25px;
}

.tempoHojeTitulo {
  font-size: 3.6vw;
  font-weight: 700;
  font-family: "Montserrat", sans-serif, monospace;
}

.toggle {
  width: 130px;
  height: 50px;
  font-size: 1.5rem;
  padding: 0;
}

.F, .C {
  color: rgba(241, 251, 255, 0.8);
}

a {
  text-decoration: none;
}

.seta {
  width: 50px;
  height: 50px;
  font-size: 3.5rem;
  font-weight: bold;
  color: rgb(241, 251, 255);
}

.nuvens {
  color: rgb(241, 251, 255);
  font-size: 1.8rem;
}

.textoBranco {
  color: rgb(241, 251, 255);
}

.tempIcone {
  font-size: 5rem;
}

.maxMin {
  font-size: 2rem;
}

.maxMinLabel {
  font-weight: 800;
}

#max, #min {
  font-weight: 100;
}

.linkPrevisao:hover {
  cursor: pointer;
}

.degrade {
  width: 100px;
  height: 5px;
  border-radius: 0.3rem;
  background: #C6FFDD;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #f7797d, #FBD786, #C6FFDD);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #f7797d, #FBD786, #C6FFDD); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

img{
  width: 60px;
  height: 60px;
}

/* Switch da Temperatura*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  float: right;
}

/* Esconder o input Default da checkbox HTML */
.switch input {
  display: none;
}

/* O Slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(44, 93, 122, 0.8);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input.default:checked + .slider {
  background-color: rgb(210, 179, 193);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Slider com bordas arredondadas */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

#temperatura {
  opacity: 1;
}

#imagemIcone {
  width: 100px;
  height: 100px;
}

.temperaturaEIcone {
  font-size: 4rem;
}

@media only screen and (max-width: 580px) {
  .tempoHojeTitulo{
    font-size: 2rem;
    white-space: normal !important;
  }
  .nomeCidade{
    font-size: 2rem;
  }

  .linkPrevisao{
    font-size: 1.2rem;
  }
  
  #dia1,#dia2,#dia3,#dia4,#dia5{
    font-size: 1rem;
  }
  

  #icone1, #icone2, #icone3, #icone4, #icone5{
    width: 30px;
    height: 30px;
  }
 
  #estadoNuvens1, #estadoNuvens2, #estadoNuvens3, #estadoNuvens4, #estadoNuvens5{
    display: none !important;
  }
 
}